Subject: [Mg-t] Ignition puzzle on a TF 1500

From: Duvall Video Productions <[email-masked]>
Date: Sat, 25 May 2013 15:39:56 -0500

I would first replace the condenser.... a continuity test doesn't tell you if
it is storing energy.

On May 25, 2013, at 1:00 PM, [email-masked] wrote:

> Message: 1
> Date: Fri, 24 May 2013 23:03:51 -0600
> From: Glenn Schnittke <[email-masked]>
> To: [email-masked]
> Subject: [Mg-t] Ignition puzzle on a TF 1500
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset=ISO-8859-1; format=flowed
>
>     Ran into an interesting IQ test today. After a full engine rebuild
> (ran fine on the test rack and in the car) and some transmission work,
> we took the car out on a test drive down the street today. In mid run
> the car died as if you'd turned the key off. I went through the entire
> ignition system and found nothing wrong. But no spark out of the coil or
> a replacement coil, condenser seemed fine, no continuity to ground with
> the points open, and the distro checked out fine on the Sun tester.
>
> Then I noticed a black spot on the back side of the points spring where
> it comes closest to the distributor body right next to the terminal
> screw. It seems it had been arcing to ground between the spring and the
> diz body. I cleaned it off, massaged a flatter curve into the spring and
> added a flat washer between the leather insulator and the end of the
> spring to try to increase the distance between the apex of the spring
> curve and the diz body. Plugged everything back into the car and it runs
> fine again.I could probably relieve the slot in the end of the spring
> that goes under the terminal screw but I'd rather not at this point. I
> want to keep it regularly serviceable without special notes if possible.
>
> Anybody else run across this happening? If so how did you deal with it?
>
> Glenn
______________________________________________

[email-masked]
Archive: http://www.team.net/archive